Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

SMP 3.0 SP10 on RHEL 7

Hello experts,

For a project the customer wants me to install SMP 3.0 SP10 on a RHEL 7 virtual machine. In the availability matrix only RHEL 6 and Suse 11 officially is supported. But the last change to that documents was in the year 2013.

Now it is the year 2016 - so i ask you if Redhat 7 is supported by SAP?

Does anyone know?

Thank you

Ernst

Former Member
Former Member replied

Hello everybody,

I opened a ticket for that question - and the answer was that it is planned to have the support of RHEL 7 in SMP in the next Service Pack (meaning SP11).

Of course there is still no ETA and no guarantee for that.

Thanks

Ernst

0 View this answer in context
Not what you were looking for? View more on this topic or Ask a question